Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2131251 - powertop-2.15 is available
Summary: powertop-2.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: powertop
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-30 13:09 UTC by Upstream Release Monitoring
Modified: 2022-11-10 22:10 UTC (History)
4 users (show)

Fixed In Version: powertop-2.15-1.fc38 powertop-2.15-1.fc36 powertop-2.15-1.fc35 powertop-2.15-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-04 13:12:35 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2.15 (#2131251) (deleted)
2022-09-30 13:09 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-09-30 13:09:45 UTC
Releases retrieved: 2.15
Upstream release that is considered latest: 2.15
Current version/release in rawhide: 2.14-5.fc37
URL: https://01.org/powertop

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/3702/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/powertop

Comment 1 Upstream Release Monitoring 2022-09-30 13:09:49 UTC
Created attachment 1915266 [details]
Update to 2.15 (#2131251)

Comment 2 Upstream Release Monitoring 2022-09-30 13:15:58 UTC
the-new-hotness/release-monitoring.org's scratch build of powertop-2.15-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=92434256

Comment 3 Fedora Update System 2022-10-04 13:11:20 UTC
FEDORA-2022-8fbb4eb820 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-8fbb4eb820

Comment 4 Fedora Update System 2022-10-04 13:12:35 UTC
FEDORA-2022-8fbb4eb820 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-10-04 13:29:34 UTC
FEDORA-2022-1c734abc33 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-1c734abc33

Comment 6 Fedora Update System 2022-10-04 13:33:11 UTC
FEDORA-2022-ba061ce28b has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ba061ce28b

Comment 7 Fedora Update System 2022-10-04 14:06:52 UTC
FEDORA-2022-87e10f8c80 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-87e10f8c80

Comment 8 Fedora Update System 2022-10-04 22:55:06 UTC
FEDORA-2022-87e10f8c80 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-87e10f8c80`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-87e10f8c80

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-10-04 23:08:34 UTC
FEDORA-2022-ba061ce28b has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-ba061ce28b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-ba061ce28b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-10-12 13:02:18 UTC
FEDORA-2022-ba061ce28b has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-10-12 13:40:37 UTC
FEDORA-2022-87e10f8c80 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-11-10 22:10:22 UTC
FEDORA-2022-1c734abc33 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.